

@media only screen and (min-width: 980px) and (max-width:1200px)
{
    h5                                { font-size: 18px;}
    #nav ul                           { margin: 0;}
    .container                        { width: 98%;}
    .social-icons ul li               { padding: 0 0 0 5px;}
    .logo a                           {padding: 0 10px 0 0;}
    .logo p                           {width: 272px;}
    .searchox                         { width: 180px;}
    .slider                           {width: 60%;}
    .project-overview                 {width: 38%;}
    .dhc-block a                      { padding: 0 15px 0 0;}
    .dhc-block p                      {width: 270px;}
    .stratego1 img                    {display: block; width: 100%;}
    .stratego2 p                      {font-size: 16px;}
    .stratego2 a                      {margin: 10px 0 0;}
    .stratego2                        {padding: 15px 10px;}
    .summer-school strong             {font-size: 17px;  padding: 0 15px 0 10px; height: 45px;}
    .summer-school                    {font-size: 15px;  line-height: 45px;  background: #d78533 url("../images/arrow-1.png") no-repeat scroll 98% center; }
    .process-project strong           {font-size: 17px;}
    .process-project                  {padding: 0 35px 0 10px;  background: #89345e url("../images/arrow-1.png") no-repeat scroll 98% center;  line-height: 45px;}
    .offer-expertise                  {background: #785794 url("../images/arrow-1.png") no-repeat scroll 98% center;   line-height: 45px;}
    .offer-expertise strong           {font-size: 17px;} 
    .latest-post                      { width: 53%;}
	.latest-news					  	{ width: 49%; }
	.lnews								{ width: 67%; min-height: 180px; }
	.latest-news .post-content img		{ width: 100%; height: 180px; }
	.rnews								{ width: 33%; float: right; }
    .ourdetails                       	{ width: 49%;}
    .lpost                            {width: 65%; height: 163px;}
    .knowledgecentre img              	{display: block; width: 100%; max-width: 100%; }
	.latest-tweet ul					{ height: initial; }
	.latest-tweet ul li					{ margin: 0 5px 0 0; }
	.latest-tweet ul li	span			{ width: 60px; }
	.latest-tweet ul li	p				{ width: calc( 100% - 60px); }
    .media-cont ul li                 	{width: 32.63%;     margin: 0 10px 0 0;}
    .media-desc                       { padding: 10px;}
    .media-desc p                     {  font-size: 18px;}
    .play-icon > img                  { width: 50px;}
    .post-content ul li               { margin: 0 0 15px; min-height: 180px; }
    .rpost img                      {height: 180px;  width: 172px; object-fit:cover;}
    .lpost small                      { font-size: 18px; line-height: 25px;}
    .lpost h5                         { line-height:18px; font-size: 17px;}
    .lpost a                          {margin: 10px 0 0;}
    .copyright ul                     { margin: 0;}
    .flink.fcolumn-1                  { width: 20%;}
    .flink.fcolumn-2                  { width: 25%;}
    .flink.fcolumn-3                  { width: 25%;}
    .flink.fcolumn-4                  { width: 30%;}
    .database-subscribe input[type="text"]  { width: 220px; font-size: 16px;}
    .fleft                            {width: 73%;}
    
    /*** inner1 page ***/
    
    .right-content                    { width: 70%;}
    .rigntcont                        { padding: 60px 20px 50px;}
    .leftcont                        { padding: 60px 20px 50px;}
    .left-content                     {width: 30%;}
    .our-post ul.post-wrap            {margin: 0;}
    .our-post ul.post-wrap li         { padding: 0 10px;}
     /*** inner2 page ***/
    .abt-right > img                  { width: 240px;}
    .abt-left                         {width: 62%;}
    .cont2-left                       {width: 58%;}
    .cont-2 img                       {width: 250px;}
    .post-right .heading-1            {  margin: 0 20px;}
    .post-banner                      {padding: 10px 20px 0;}
    .cont-2                           {padding: 20px 20px 0 0;}
    
    
    .contact-form                     {width: 48%;}
    .contact-area                     {width: 48%;}
    .map-location > img               {display: block; width: 100%;}
	
	/* DHC+ Landing Page */
		
		.landingpage_block .landingpage_info p				{ font-size: 15px; }
		
		.landingpage_sections_wrap					{ width: 100%; float: none; }
		.landingpage_section						{ width: 49%; margin: 0 0 29px !important; }
		.landingpage_section:nth-child(even)		{ float: right; }
		
		.landingpage_right_wrap						{ width: 100%; margin: 0; }
		.landingpage_member							{ width: 49%; float: left; height: initial; }
		.landingpage_right_wrap .latest-tweet		{ width: 49%; float: right; }
		.landingpage_right_wrap	.latest-tweet ul	{ height: inherit !important; }
		
		.landingpage_button,  .landingpage_button.social	{ width: 33% !important; margin: 0 !important; }
		.landingpage_button:nth-child(even)			{ margin: 0 4px !important; }
		.landingpage_button.social h5				{ margin: 0; }
	
    
   
}
@media only screen and (min-width: 768px) and (max-width:979px)
{

    h1                                { font-size: 32px;}
    h2                                { font-size: 30px;}
    h3                                { font-size: 27px;}

    #nav                              {text-align: center;}
    #nav ul                           { margin: 0;  float: left; display: inline-block;}
    #nav ul li                        {display: inline-block; text-align: center; padding: 0 10px;} 
    #nav ul li a                      {font-size: 18px;}
    .container                        { width: 94%;}
    .social-icons ul li               { padding: 0 0 0 5px;}
    .logo a                           {padding: 0 10px 0 0;}
    .logo p                           { display: none;}
    .searchox                         { width: 180px;}
    .slider                           {width: 100%; float: none; padding: 0;}
    .project-overview                 {width: 100%; float: none; padding: 40px 0 0;}
    .dhc-block                        {padding: 0 0 10px;}
    .dhc-block a                      { padding: 0 15px 0 0;}
    .dhc-block p                      {width: 270px;}
    .stratego1 img                    {display: block; width: 100%;}
    .stratego2 p                      {font-size: 16px;}
    .stratego2 a                      {margin: 10px 0 0;}
    .stratego2                        {padding: 15px 10px;}
    .summer-school strong             {  padding: 0 15px 0 10px; height: 45px;}
    .summer-school                    { line-height: 50px;  background: #d78533 url("../images/arrow-1.png") no-repeat scroll 98% center; }
    .process-project strong           {}
    .process-project                  {padding: 0 35px 0 10px;  background: #89345e url("../images/arrow-1.png") no-repeat scroll 98% center;  line-height: 50px;}
    .offer-expertise                  {background: #785794 url("../images/arrow-1.png") no-repeat scroll 98% center;   line-height: 50px;}
    .offer-expertise strong           {} 
    .latest-news						{ width: 100%; float: none;}
	.latest-news .post-content img		{ width: 100%; }
    .ourdetails                       { width: 100%; float: none; padding: 20px 0 0;}
    .lnews                            {width: 75%; min-height: 163px;  position: relative; }
	.lnews .readmore-link				{ position: absolute; bottom: 10px; right: 15px; }
    .rnews                            { width: 25%; float: left;}
    .rnews > img                      {width: 100%;  display: block;}
    .knowledgecentre img            	  {display: block; width: 100%; max-width: 100%; }
	.latest-tweet ul					{ height: initial; }
	.latest-tweet ul li					{ margin: 0 5px 0 0; }
	.latest-tweet ul li	span			{ width: 100px; }
	.latest-tweet ul li	p				{ width: calc( 100% - 100px); }
    .media-cont ul li                 {width: 32.8%;     margin: 0 5px 0 0;}
    .media-desc                       { padding: 5px;}
    .media-desc p                     {  font-size: 16px; min-height: 56px; }
    .play-icon > img                  { width: 40px;}
    .post-content ul li               	{ margin: 0 0 15px; height: 170px;}
    .rnews > img                      {height: 180px;  object-fit:cover;}
    /*	.lnews small                      { font-size: 18px; line-height: 25px;}
		.lnews h5                         { line-height:18px; font-size: 17px;} */
    .lnews a                          {margin: 10px 0 0;}
    .copyright ul                     { margin: 0;}
    .flink                            {width: 50%; margin: 0 0 20px 0;}
    .database-subscribe input[type="text"]  { width: 220px; font-size: 16px;}
    .fleft                            {width: 62%;}
    
    /*** inner1 page ***/
    
    .right-content                    { width: 70%;}
    .rigntcont                        { padding: 30px 20px 50px;}
    .leftcont                        { padding: 30px 20px 50px;}
    .left-content                     {width: 30%;}
    .our-post ul.post-wrap            {margin: 0;}
    .our-post ul.post-wrap li         { padding: 0 10px; width: 50%;}
     /*** inner2 page ***/
    .abt-right                        {float: none; text-align: center;}
    .abt-right > img                  { width: 240px;}
    .abt-left                         {width: 100%; float: none; margin: 20px 0 0;}
    .cont2-left                       {width:100%; float: none; margin: 20px 0 0; }
    .cont-2 img                       { float: none; margin: 0 auto;}
    .post-right .heading-1            {  margin: 0 20px;}
    .post-banner                      {padding: 10px 20px 0;}
    .cont-2                           {padding: 20px 20px 0 0;}
    
    
    .contact-form                     {width: 100%; float: none;}
    .contact-area                     {width: 100%; float: none; margin: 30px 0 0;}
    .map-location > img               {display: block; width: 100%;}
    .plant-detail ul li               {padding: 0 10px;     font-size: 17px;}
    
    .vplay img                        { width: 80px;}
	
	/* DHC+ Landing Page */
	
		.landingpage_block .landingpage_info				{ width: calc(99% - 329px); padding: 5px 0 0 0; }
		.landingpage_info h1						{ line-height: normal; font-size: 28px; }
		.landingpage_block .landingpage_info p				{ font-size: 14px; margin-top: 12px; }
		
		.landingpage_sections_wrap					{ width: 100%; float: none; }
		.landingpage_section						{ width: 49%; margin: 0 0 29px !important; }
		.landingpage_section:nth-child(even)		{ float: right; }
		
		.landingpage_right_wrap						{ width: 100%; margin: 0; }
		.landingpage_member							{ width: 49%; float: left; height: initial; }
		.landingpage_member a						{ bottom: 7px; }
		.landingpage_right_wrap .latest-tweet		{ width: 49%; float: right; }
		.landingpage_right_wrap	.latest-tweet ul	{ height: inherit !important; }
		
		.landingpage_button,  .landingpage_button.social	{ width: 32.9% !important; margin: 0 !important; }
		.landingpage_button:nth-child(even)			{ margin: 0 4px !important; }
		.landingpage_button h5						{ font-size: 16px; }
		.landingpage_button.social h5				{ margin: 0; display: block; position: relative; top: -14px; }
		.landingpage_button.social .icon			{ position: relative; top: -7px; }
   
}



@media only screen and (min-width: 480px) and (max-width:767px)
{
    h1                                { font-size: 28px; line-height: 28px;}
    h2                                { font-size: 26px; line-height: 27px;}
    h3                                { font-size: 24px; line-height: 25px;}
    h4                                { font-size: 22px; line-height: 24px;}
 
    h5                                { font-size: 18px;}
    .mob-menu                         {display: block;}
    .mob-menu .sub-menu               {display: inherit;}
    .header-top                       { padding: 15px 0;}
    #nav                              {text-align: center; position: relative; text-align: left;}
    #nav ul                           { margin: 0;  float: none; display:none;}
    #nav ul li                        {display:block; float: none; background: none; text-align: center; padding: 0 10px;} 
    #nav ul li a                      {font-size: 18px;}
    .container                        { width: 94%;}
    .social-icons ul li               { padding: 0 0 0 5px;}
    .header-right                     {float: none;}
    .logo                             {float: none; margin: 0 0 20px;}
    .block-1                          {float:left; width: 50%;}
    .login-section                    {float:right; width: 48%; padding: 0;}
    .login-section a                  {display: block; text-align: left; margin: 0 0 10px; padding: 0 5px 0 50px;}
    .social-icons                     {float: none; margin: 10px 0 0;}
    .searchform                       {float: none;}
    .logo img                         {display: block; margin: 0 auto;}
    .logo a                           {padding:0; float: none;}
    .logo p                           {width: 272px; float: none; display: none;}
    .slider-text p                    {font-size: 16px;}
    .readmore                         { font-size: 17px;}
    .slider-text                      {padding: 10px;}
    .post-title span                  { font-size: 18px;}
    .post-title small                 { font-size: 18px;}
    .searchox                         { width: 100%; box-sizing: border-box;}
    .slider                           {width: 100%; float: none; padding: 0;}
    .project-overview                 {width: 100%; float: none; padding: 40px 0 0;}
    .dhc-block                        {padding: 0 0 10px;}
    .dhc-block a                      { padding: 0 15px 0 0;}
    .dhc-block p                      {width: 270px;}
    .stratego1 img                    {display: block; width: 100%;}
    .stratego2 p                      {font-size: 16px;}
    .stratego2 a                      {margin: 10px 0 0;}
    .stratego2                        {padding: 15px 10px;}
    .summer-school strong             {  padding: 0 15px 0 10px; height: 45px;}
    .summer-school                    { line-height: 50px;  background: #d78533 url("../images/arrow-1.png") no-repeat scroll 98% center; }
    .process-project strong           {}
    .process-project                  {padding: 0 35px 0 10px;  background: #89345e url("../images/arrow-1.png") no-repeat scroll 98% center;  line-height: 50px;}
    .offer-expertise                  {background: #785794 url("../images/arrow-1.png") no-repeat scroll 98% center;   line-height: 50px;}
    .offer-expertise strong           {} 
    .latest-news						{ width: 100%; float: none;}
	.latest-news .post-content img		{ width: 100%; height: 180px; }
    .ourdetails                       { width: 100%; float: none; padding: 20px 0 0;}
    .lnews                            {width: 70%; height: 180px; position: relative; }
	.lnews .readmore-link				{ position: absolute; bottom: 2px; right: 15px; }
    .rnews                            { width: 30%; float: left;}
    .rnews > img                      {width: 100%;  display: block;}
    .knowledgecentre img             	 {display: block; width: 100%; max-width: 100%; }
	.latest-tweet ul					{ height: initial; }
	.latest-tweet ul li					{ margin: 0 5px 0 0; }
	.latest-tweet ul li	span			{ width: 100px; }
	.latest-tweet ul li	p				{ width: calc( 100% - 100px); }
    .media-cont ul li                 {width: 100%; float: left; margin: 0 0 20px;}
    
    .play-icon > img                  { width: 40px;}
    .post-content ul li               {  margin: 0 0 15px; height: 170px}
    .rnews img                      {height: 180px;  object-fit:cover;}
    /*	.lnews small                      { font-size: 18px; line-height: 25px;}
		.lnews h5                         { line-height:18px; font-size: 17px;} */
    .lnews a                          {margin: 10px 0 0;}
    .copyright ul                     { margin: 0; float: left;}
    .flink                            {width: 50%; margin: 0 0 20px 0;}
    .database-subscribe input[type="text"]  { width: 220px; font-size: 16px;}
    .fleft                            {width: 100%; float: none;}
    .fright                           {float: none; text-align: left; padding: 20px 0 0; clear: both;}
    
     /*** inner1 page ***/
    
    .right-content                    { width: 100%; float: none;}
    .rigntcont                        { padding: 30px 20px 50px;}
    .leftcont                        { padding: 30px 20px 50px;}
    .left-content                     {width: 100%;float: none;}
    .our-post ul.post-wrap            {margin: 0;}
    .our-post ul.post-wrap li         { padding: 0 5px; width: 50%;}
    .postcont p                       {font-size: 16px;   padding: 10px 0 0;}
     /*** inner2 page ***/
    .abt-right                        {float: none; text-align: center;}
    .abt-right > img                  { width: 240px;}
    .abt-left                         {width: 100%; float: none; margin: 20px 0 0;}
    .cont2-left                       {width:100%; float: none; margin: 20px 0 0; }
    .cont-2 img                       { float: none; margin: 0 auto;}
    .post-right .heading-1            {  margin: 0 20px;}
    .post-banner                      {padding: 10px 20px 0;}
    .cont-2                           {padding: 20px 20px 0 0;}
    
    
    .contact-form                     {width: 100%; float: none;}
    .contact-area                     {width: 100%; float: none; margin: 30px 0 0;}
    .map-location > img               {display: block; width: 100%;}
    .plant-detail ul li               {padding: 0 10px;     font-size: 16px;}
    .sameheight                       {min-height: 0px!important;}
    .vplay img                        {  width: 50px;}
    .lt-news                          { padding: 50px 0 0;}
    .post-wrap                        {padding: 35px 20px 0 0;}
    .post-right                       {padding: 30px 0;}
	
	.wp-caption							{ max-width: 100%; padding: 0; margin: 20px auto 0; float: none; }
	
	/* DHC+ Landing Page */
	
		.landingpage_block img						{ padding: 60px 25px 230px 10px; width: 60px; height: auto; margin: 0; }
		.landingpage_block .landingpage_info				{ width: calc(99% - 99px); padding: 0; position: absolute; top: 8%; }
		.landingpage_info h1						{ line-height: normal; font-size: 22px; }
		.landingpage_block .landingpage_info p				{ font-size: 14px; margin-top: 5px; }
		
		.landingpage_sections_wrap					{ width: 100%; float: none; }
		.landingpage_section						{ width: 100%; margin: 0 0 29px !important; }
		
		.landingpage_right_wrap						{ width: 100%; margin: 0; }
		.landingpage_member							{ width: 100%; height: initial; }
		.landingpage_right_wrap .latest-tweet						{ width: 100%; }
		.landingpage_right_wrap	.latest-tweet ul	{ height: inherit !important; }
		
		.landingpage_button,  .landingpage_button.social	{ width: 100% !important; margin: 10px 0 !important; }
		.landingpage_button h5						{ font-size: 16px; }
		.landingpage_button.social h5				{ margin: 0; display: block; position: relative; top: -14px; }
		.landingpage_button.social .icon			{ position: relative; top: -7px; }
}



@media only screen and (min-width:320px) and (max-width:479px)
{
    h1                                { font-size: 22px; line-height: 22px;}
    h2                                { font-size: 20px; line-height: 20px;}
    h3                                { font-size: 18px; line-height: 19px;}
    h4                                { font-size: 16px; line-height: 18px;}
    h5                                { font-size: 14px; line-height: 16px;}
    h6                                { font-size: 12px; line-height: 14px;}

    .mob-menu                         {display: block;}
    .header-top                       { padding: 15px 0;}
    #nav                              {text-align: center; position: relative; text-align: left; }
    #nav                              {text-align: center; position: relative; text-align: left;}
    #nav ul                           { margin: 0;  float: none; display:none;}
    #nav ul li                        {display:block; float: none; background: none; text-align: center; padding: 0 10px;}
    #nav ul li a                      {font-size: 18px;}
	#nav ul li:hover > a			  { color: #fff; }
    .container                        { width: 94%;}
    .social-icons ul li               { padding: 0 0 0 5px;}
    .header-right                     {float: none;}
    
    .logo                             {float: none; margin: 0 0 20px;}
    .became-member                    {background: #b4d337 url("../images/user-add.png") no-repeat scroll 10px center;} 
    .login-section a                  {display: block; text-align: left; margin: 0 0 10px; padding: 0 5px 0 50px;}
    .social-icons                     {float: none; margin: 10px 0 0; text-align: center;}
    .social-icons ul                  {float: none; display: inline-block;}
    .social-icons ul li               {float: none; display: inline-block;}
    .slider-content                   {position: relative;}
    .post-title                       {margin: 0; display: block;}
    .flex-control-paging li a         { width: 8px; height: 8px;}
    .flex-control-nav                 {bottom: 20px;}
    .searchform                       {float: none;}
    .logo img                         {display: block; margin: 0 auto;}
    .logo a                           {padding:0; float: none;}
    .logo p                           {width: 272px; float: none; display: none;}
    .slider-text p                    {font-size: 16px;}
    .readmore                         { font-size: 17px;}
    .slider-text                      {padding: 10px;}
    .post-title span                  { font-size: 17px;}
    .post-title small                 { font-size: 17px;}
    .searchox                         { width: 100%; box-sizing: border-box;}
    .slider                           {width: 100%; float: none; padding: 0;}
    .project-overview                 {width: 100%; float: none; padding: 40px 0 0;}
    .dhc-block                        {padding: 0 0 10px;}
    .dhc-block a                      { padding: 0 10px 0 0; }
    .dhc-block p                      {width: 74%;}
    .stratego1 img                    {display: block; width: 100%;}
    .stratego2 p                      {font-size: 16px;}
    .stratego2 a                      {margin: 10px 0 0;}
    .stratego2                        {padding: 15px 10px;}
    .summer-school strong             {  padding: 0 10px 0 10px;  font-size: 13px; height: 45px; margin: 0;}
    .summer-school                    { line-height: 42px;  background: #d78533 url("../images/arrow-1.png") no-repeat scroll 98% center; font-size: 13px; padding: 0 22px 0 0px; }
    .process-project strong           {  font-size: 14px;}
    .process-project                  { background: #89345e url("../images/arrow-1.png") no-repeat scroll 98% center; font-size: 14px; padding: 0 22px 0 5px;line-height: 42px;}
    .offer-expertise                  {background: #785794 url("../images/arrow-1.png") no-repeat scroll 98% center; font-size: 14px;padding: 0 22px 0 5px; line-height: 42px;}
    .offer-expertise strong           { font-size: 14px;} 
    .latest-news                      { width: 100%; float: none;}
    .ourdetails                       { width: 100%; float: none; padding: 20px 0 0;}
    .lnews                            { float: none; width: 100%; height: auto; box-sizing: border-box; overflow: hidden;}
    .latest-tweet ul li               { margin: 0;}
    .latest-tweet ul li p             {width: 65%;  font-size: 16px;}
    .rnews                            { width: 100%; float: none;}
    .rnews img                      	{width: 100% !important;  display: block !important;}
    .knowledgecentre img              	{display: block; width: 100%; max-width: 100%; }
	.latest-tweet ul					{ height: initial; }
	.latest-tweet ul li					{ margin: 0 5px 0 0; }
	.latest-tweet ul li	span			{ width: 60px; }
	.latest-tweet ul li	p				{ width: calc( 100% - 60px); }
    .media-cont ul li                 {width: 100%; float: left; margin: 0 0 20px;}
    .media-desc                       { padding: 10px 10px 15px;}
    .media-desc p                     {font-size: 17px;}
    .play-icon > img                  { width: 40px;}
    .post-content ul li               { margin: 0 0 15px;}
    .rnews img                      {  object-fit:cover;}
    .lnews small                      { font-size: 18px; line-height: 25px;}
    .lnews h5                         { line-height:18px; font-size: 17px;}
    .lnews a                          {margin: 10px 0 0;}
    .copyright ul                     { margin: 0; float: left;}
    .flink                            {width: 50%; margin: 0 0 20px 0;}
    .database-subscribe input[type="text"]  { width: 220px; font-size: 16px;}
    .fleft                            {width: 100%; float: none;}
    .fright                           {float: none; text-align: left; padding: 20px 0 0; clear: both;}
    
    /*** inner1 page ***/
    
    .right-content                    { width: 100%; float: none;}
    .rigntcont                        { padding: 30px 20px 50px;}
    .leftcont                        { padding: 30px 20px 50px;}
    .left-content                     {width: 100%;float: none;}
    .our-post ul.post-wrap            {margin: 0; padding: 20px 0 0;}
    .our-post ul.post-wrap li         { padding: 0; margin: 0 0 20px; width: 100%;}
    .postcont p                       {font-size: 16px;   padding: 10px 0 0;}
     /*** inner2 page ***/
    .abt-right                        {float: none; text-align: center;}
    .abt-right > img                  { width: 240px;}
    .abt-left                         {width: 100%; float: none; margin: 20px 0 0;}
    .cont2-left                       {width:100%; float: none; margin: 20px 0 0; }
    .cont-2 img                       { float: none; margin: 0 auto;}
    .post-right .heading-1            {  margin: 0 20px;}
    .post-banner                      {padding: 10px 20px 0;}
    .cont-2                           {padding: 20px 20px 0 0;}
    .knowledge-content                {  padding: 10px;}
    .knowledge-content a.readmore-link1 {margin: 10px 0 0;}
    
    .contact-form                     {width: 100%; float: none;}
    .contact-area                     {width: 100%; float: none; margin: 30px 0 0;}
    .map-location > img               {display: block; width: 100%;}
    .plant-detail ul li               {padding: 0 10px;     font-size: 16px;}
    .sameheight                       {min-height: 0px!important;}
    .vplay img                        {  width: 50px;}
    .lt-news                          { padding: 50px 0 0;}
    .post-wrap                        {padding: 10px 20px 0 0;}
    .post-right                       {padding: 30px 0;}
		
	.wp-caption							{ max-width: 100%; padding: 0; margin: 20px auto 0; float: none; }
	
	/* DHC+ Landing Page */
	
		.landingpage_block							{ height: inherit; }
		.landingpage_block img						{ padding: 60px 25px 90px 10px; width: 60px; height: auto; margin: 0; }
		.landingpage_block .landingpage_info				{ width: calc(99% - 99px); padding: 10px 0; }
		.landingpage_info h1						{ line-height: normal; font-size: 16px; }
		.landingpage_block .landingpage_info p				{ font-size: 14px; margin-top: 2px; }
		
		.landingpage_sections_wrap					{ width: 100%; float: none; }
		.landingpage_section						{ width: 100%; margin: 0 0 29px !important; }
		.landingpage_section_info h4				{ font-size: 20px; }
		.landingpage_section_info p					{ font-size: 14px; line-height: 14px; }
		.landingpage_section a						{ padding: 5px 0 5px 40px; font-size: 15px; }
		
		.landingpage_right_wrap						{ width: 100%; margin: 0; }
		.landingpage_member							{ width: 100%; height: initial; }
		.landingpage_right_wrap .latest-tweet		{ width: 100%; }
		.landingpage_right_wrap	.latest-tweet ul	{ height: inherit !important; }
		
		.landingpage_button,  .landingpage_button.social	{ width: 100% !important; margin: 10px 0 !important; }
		.landingpage_button h5						{ font-size: 16px; }
		.landingpage_button.social h5				{ margin: 0; display: block; position: relative; top: -14px; }
		.landingpage_button.social .icon			{ position: relative; top: -7px; }

}

@media only screen and (max-width:479px){
	.header.login-section	{ display: none; }
	.footer.login-section	{ display: inherit; padding: 20px 20px 1px; }
}


@media only screen and (max-width:767px){
	#nav ul li:hover > ul {display:none; position: initial;}
	#nav ul li ul 		{ width: 100%; max-width: 250px; margin: 0 auto; }
	#nav ul li ul li a	{ width: initial; max-width: 200px }
	.current_page_ancestor .current_page_item.menu-item-has-children ul { background: rgba(62, 61, 59, 0.95); }
	.current_page_ancestor .current-menu-ancestor ul { background: rgba(62, 61, 59, 0.95); }
	
	/*.current-page-ancestor .current-menu-item.menu-item-has-children, .current-page-ancestor .current-menu-item.menu-item-has-children.sfhover { background: url(../images/dropdown-arrow-white.png) no-repeat right top 16px #B4D337 !important; }*/
	/*#nav ul li ul li.menu-item-has-children:not(.current-menu-item)			  { background:url(../images/dropdown-arrow-white.png) no-repeat right top 16px  !important; }*/
	
	/*.current-menu-item.menu-item-has-children, .current-page-ancestor.menu-item-has-children, .sfhover	{ background:url(../images/dropdown-arrow-white.png) no-repeat right 10px top 16px #B4D337 !important; } */
	
	.menu-item-has-children:after, #nav ul li ul li.menu-item-has-children:not(.current-menu-item):after, .current-menu-item.menu-item-has-children:after, .current-page-ancestor.menu-item-has-children:after, .sfhover:after
		{ background: url(../images/dropdown-arrow-white.png) no-repeat; content: ""; position: absolute; width: 19px; height: 13px; top: 16px; right: 9px; transition: all 0.3s; }
		
	.menu-item-has-children.open:after, #nav ul li ul li.menu-item-has-children:not(.current-menu-item).open:after, .current-menu-item.menu-item-has-children.open:after, .current-page-ancestor.menu-item-has-children.open:after, .sfhover.open:after
		{ -webkit-transform: rotate(180deg);
		  -moz-transform: rotate(180deg);
		  -ms-transform: rotate(180deg);
		  -o-transform: rotate(180deg);
		  transform: rotate(180deg);
		}
	
	.flexslider ul li	{ max-height: initial; }
	
	.landingpage_section	{ float: none; }
	.page-template-dhc-portal .landingpage_section	{ padding-bottom: 57px; }
	.landingpage_section_info	{ padding: 5px 0 0; }
	
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium	{ width: 100% !important; }
	.page-id-233 .gform_body #field_1_7, .page-id-233 .gform_body #field_1_9, .page-id-233 .gform_body #field_1_10, .page-id-233 .gform_body #field_1_4	{ width: 100%; }
	.page-id-233 .gform_body #field_1_8, .page-id-233 .gform_body #field_1_11, .page-id-233 .gform_body #field_1_12, .page-id-233 .gform_body #field_1_13, .page-id-233 .gform_body #field_1_14, .page-id-233 .gform_body #field_1_15, .page-id-233 .gform_body #field_1_16, .page-id-233 .gform_body #field_1_17, .page-id-233 .gform_body #field_1_19	{ width: 100%; }
	
	#buddypress .standard-form #basic-details-section, #buddypress .standard-form #blog-details-section, #buddypress .standard-form #profile-details-section, #buddypress .standard-form #profile-details-section, #buddypress .standard-form select, .page-id-237 .gform_body #field_2_2, .page-id-237 .gform_body #field_2_4, .page-id-237 .gform_body #field_2_13, .page-id-237 .gform_body #field_2_8, .page-id-237 .gform_body #field_2_9, .page-id-237 .gform_body #field_2_14, .page-id-237 .gform_body #field_2_15, .page-id-237 .gform_body #field_2_2, .page-id-237 .gform_body #field_2_4, .page-id-237 .gform_body #field_2_13, .page-id-237 .gform_body #field_2_8, .page-id-237 .gform_body #field_2_9, .page-id-237 .gform_body #field_2_14, .page-id-237 .gform_body #field_2_15	{ float: none; width: 100%; }
	
}